# medkit

medkit is a toolkit for a learning health system, developed by the [HeKA research team](https://team.inria.fr/heka).

This python library aims at:
* (1) facilitating the manipulation of healthcare data of various modalities (e.g., structured, text, audio data) for the extraction of relevant features and
* (2) developing supervised models from these various modalities for decision support in healthcare. 

## Getting started

To get started with medkit, follow the installation instructions described in our [documentation website](https://medkit.readthedocs.io/).
This website also contains tutorials and examples that you can use for starting with medkit. 

## Contributing

Thank you for your interest into medkit !

We'll be happy to get your inputs !

If your issue has not been reported by another user, please, open a 
[github issue](https://github.com/TeamHeka/medkit/issues), whether it's for:

* reporting a bug, 
* discussing the current state of the code, 
* submitting a fix, 
* proposing new features, 
* or contributing to documentation, ...

If you want to propose a pull request, you can read [CONTRIBUTING.md](./CONTRIBUTING.md).

## Contact

You can directly contact us by mailing to [medkit-maintainers@inria.fr](mailto:medkit-maintainers@inria.fr).
